Debian Bug report logs - #330423
RM: nbio -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Kenneth Pronovici <pronovic@debian.org>

Date: Tue, 27 Sep 2005 23:33:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#330423; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kenneth Pronovici <pronovic@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kenneth Pronovici <pronovic@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: nbio -- Nonblocking I/O for Java, Version 2
Date: Tue, 27 Sep 2005 18:17:42 -0500
Package: wnpp
Severity: normal

This package is no longer being developed upstream.  According to
popcon, it has only a few (8) users.  Besides that, non-blocking I/O has
now been available for years in Java 1.4's NIO package.  I don't think
this package is really needed in Debian any more.

I will upload with an updated "Debian QA Group" maintainer later today.

KEN

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-k7
Locale: LANG=en, LC_CTYPE=en_US (charmap=ISO-8859-1) (ignored: LC_ALL set to en_US)

-- 
Kenneth J. Pronovici <pronovic@debian.org>



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 21:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: nbio' from `O: nbio -- Nonblocking I/O for Java, Version 2'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 21:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: nbio -- RoQA; orphaned' from `RM: nbio'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 10 Jun 2007 18:27:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Kenneth Pronovici <pronovic@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 330423-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 330423-close@bugs.debian.org
Cc: nbio@packages.debian.org, nbio@packages.qa.debian.org
Subject: Bug#330423: fixed
Date: Tue, 12 Jun 2007 08:09:20 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libnbio2-java |     2.0-14 | amd64, i386
      nbio |     2.0-14 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 330423@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:34:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:05:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.